body {
    margin: 0px;
}
#page, #site_bar_content, #page_container > footer, #page_container > header {
    width: 1000px;
    margin: 0px auto;
}
#body_content_left {
    float: left;
    width: 600px;
}
#body_content_right {
    float: right;
    width: 400px;
}
#body_content_left .inner {
    padding-right: 10px;
}
#body_content_right .inner {
    padding-left: 10px;
}
#body_content.no_body_content_left #body_content_right,
#body_content.no_body_content_right #body_content_left {
    width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}
.menu ul {
    margin: 0px;
    padding: 0px;
}
.menu li {
    padding: 0px;
    margin: 0px 9px 0px 0px;
    list-style: none;
    float: left;
}
.menu li.last {
    margin-right: 0px;
}
.menu li.current-menu-item > a {
    font-weight: bold;
}
.inquiries form label {
    width: 150px;
    float: left;
}
.inquiries form input {
    width: 200px;
}
.inquiries form input, .inquiries form textarea {

}
.inquiries form textarea {

}
.inquiries form .actions {
    margin-left: 150px;
}
.inquiries form .actions input {
    width: auto;
}
.inquiries .field {
    margin: 12px 0px;
}
.inquiries form {
    padding-top: 12px;
}
.page_not_live {
    border: 1px solid #A00027;
    color: #A00027;
    background: #FFB1B1;
    padding:3px 9px;
    font-weight:bold;
    width:auto;
}


/*
  Override default refinery application CSS below.
  Formatting applies to all frontend.
*/
body {
    color:white;
    font-size:14px;
    font-family:Arial,Helvetica,sans-serif;
    background-color: #000000;
}
#body {
    background-image:url('../images/background.jpg');
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-position:center top;
}
a {
    color: #B2B2B2;
    text-decoration:none;
}
a:hover {
    color: white;
}
h1 {
    color: #e61f3c;
    font-family:Times;
    font-size:34px;
}
h2 {
    color: #e61f3c;
    font-family:Times;
    font-size:28px;
}
h1#logo {
    text-decoration:none;
    border:0;
    max-width:593px;
    height:59px;
    margin:0;
    padding:0;
    background : url(../images/logo.png) no-repeat 5px 0;
    margin-bottom:21px;
}
h1#logo a{
    display:block;
    height:59px;
    width:588px;
    text-indent : -9999px;
}
#page, #site_bar_content, footer, header {
    margin: inherit;
    width: inherit;
}
header {
    padding-top:17px;
    margin-bottom:23px;
}
#menu {
    font-size:19px;
    float:right;
}
#menu ul {
    float:right;
    padding:0px;
    margin:0px;
}
#menu ul li {
    float:left;
    list-style:none;
    min-width:150px;
    background-image:url("../images/menu-divider.png");
    background-position:0 6px;
    background-repeat:no-repeat;
    margin:0;
    text-align:center;
}
#menu ul li.first {
    background:none;
}
#menu ul li.current-menu-item a {
    color:#FFFFFF;
}
#menu ul li a {
    text-decoration:none;
    color:#b2b2b2;
}
#menu ul li a:hover {
    color: #FFFFFF;
}
footer {
    margin-top:30px;
}
.footer {
    width:100%;
    font-size:12px;
    height:100px;
    padding-top:15px;
    background: url(../images/footer-line.png) no-repeat;

}
footer a{
    color:#FFFFFF;
    text-decoration:none;
}
footer a:hover{
    color:#E61F3C;
}
.footer-left {
    float:left;
    width:675px;
}
.footer-left span{
    margin: 0px 10px;
}
.footer-left span.first{
    margin-left:0px;
}
#body_content_left {
    float: left;
    width: 600px;
}
#body_content_left .inner {
    padding-right: 0;
}
#body_content_right {
    float: right;
    width: 290px;
    padding-left:60px;
}
.omi{
    text-decoration:underline;
    color:#CCC;
}
.footer-right {
    float:right;
}
.twitter {
    text-decoration:none;
    border:0;
    width:35px;
    height:35px;
    margin:0;
    padding:0;
    background : url(../images/twitter-button.png) no-repeat 0 1px;
    float:left;
    margin-right:10px;
}
.twitter a {
    display:block;
    height:35px;
    width:35px;
    text-indent : -9999px;
}
.twitter a:hover{
    background : url(../images/twitter-button.png) no-repeat 0 -35px;
    color:white;
}
.facebook {
    text-decoration:none;
    border:0;
    width:35px;
    height:35px;
    margin:0;
    padding:0;
    background : url(../images/facebook-button.png) no-repeat 0 1px;
    float:left;
    margin-right:10px;
}
.facebook a {
    display:block;
    height:35px;
    width:35px;
    text-indent : -9999px;
}
.facebook a:hover{
    background : url(../images/facebook-button.png) no-repeat 0 -35px;
    color:white;
}
.youtube {
    text-decoration:none;
    border:0;
    width:35px;
    height:35px;
    margin:0;
    padding:0;
    background : url(../images/youtube-button.png) no-repeat 0 1px;
    float:left;
}
.youtube a {
    display:block;
    height:35px;
    width:35px;
    text-indent : -9999px;
}
.youtube a:hover{
    background : url(../images/youtube-button.png) no-repeat 0 -35px;
    color:white;
}
.hidden {
    display:none;
}
#card {
    width:350px;
}
#address {
    float:right;
}
#phone {
    float:right;
    background-image:url('../images/telephone.png');
    background-repeat:no-repeat;
    background-attachment:scroll;
    background-position: center left;
    padding-left:50px;
    font-family:Times;
    font-size:36px;
    font-weight:normal;
}
.long-divider {
    width:960px;
    height:1px;
    margin:0px;
    padding:0px;
    margin-bottom:5px;
    background-image:url('../images/02-dividing-line.png');
    background-repeat:repeat-x;
}

.products {
    padding:0;
    margin:0;
}
.product {
    list-style:none;
    float:left;
    margin:0;
    margin-bottom:20px;
    width:300px;
    padding:2px;
    height:410px;
    background : url(../images/product-category-dotted-line.png) no-repeat 0 1px;
    position:relative;
}
.product-1 {
    margin: 0 19px;
}
.product h2 {
    padding-left:10px;
    margin:0px;
}
.product .read-more {
    text-decoration:none;
    border:0;
    width:80px;
    height:31px;
    margin:0;
    padding:0;
    background : url(../images/read-more-button.png) no-repeat 0 1px;
    position:absolute;
    bottom:15px;
    right:10px;
}
.product .read-more a{
    display:block;
    height:31px;
    width:80px;
    text-indent : -9999px;
}
.product .read-more a:hover{
    background : url(../images/read-more-button.png) no-repeat 0 -30px;
    color:white;
}
.product .read-more a:active{
    background : url(../images/read-more-button.png) no-repeat 0 -61px;
}
.product div.summary {
    padding:10px;
    width:290px;
    height:75px;
    overflow:hidden;
}
.product img {
    width:300px;
    height:206px;
}
.item-image {
    width:300px;
    height: 300px;
    margin-right: 50px;
    float:left;
}
.item-photo {
    position:relative;
}
.item-photo span.magnify-icon{
    visibility:hidden;
    position:absolute;
    left:92px;
    top:45px;
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.item-photo:hover span.magnify-icon{
    visibility:visible;
    cursor:pointer;
}

.item-thumbnail{
    position:relative;
    display:inline;
}

.item-thumbnail span.magnify-icon-small{
    visibility:hidden;
    position:absolute;
    left:15px;
    bottom:15px;
    filter:alpha(opacity=80);
    -moz-opacity:0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
}
.item-thumbnail:hover span.magnify-icon-small{
    visibility:visible;
    cursor:pointer;
}
#item-gallery {
    width:300px;
}
.item h2 {
    float:left;
    width:600px;
}

#item-read-more-button {
    float:left;
    text-decoration:none;
    border:0;
    width:80px;
    height:31px;
    margin:0;
    padding:0;
    background : url(../images/read-more-button.png) no-repeat 0 -31px;
}
#item-read-more-button a{
    display:block;
    height:31px;
    width:80px;
    text-indent : -9999px;
}
#item-read-more-button a:hover{
    background : url(../images/read-more-button.png) no-repeat 0 -1px;
    color:white;
}
#item-read-more-button a:active{
    background : url(../images/read-more-button.png) no-repeat 0 -62px;
}
#item-description {
    float:left;
    width:575px;
}


#contact-us-title {
    width:960px;
    float:left;
    margin-top:20px;
    height:45px;
}
#contact-us-title h1 {
    float:left;
    margin-right:20px;
}
#contact-us-title p{
    float:left;
    font-size: 16px;
    color:#b2b2b2;
    line-height:43px;
}
.inquiries form label {
    width:110px;
    font-size:16px;
    color:#FFFFFF;
}
.inquiries form input {
    background-color: #E6E6E6;
    border: medium none;
    margin: 0;
    padding: 10px;
    width: 450px;
}
.inquiries form textarea {
    background-color: #E6E6E6;
    border: medium none;
    margin: 0;
    padding: 10px;
    width: 450px;
}
.inquiries form .actions {
    margin-left: 110px;
}
table.contact {
    margin-top:25px;
}
table.contact tbody tr:nth-child(2n) td, tbody tr.even td {
    background: none;
}
table.contact td {
    background-color:none;
    float:left;
    font-size:16px;
    color:#d11242;
    width:75px;
    vertical-align:top;
}
table.contact td:nth-child(2n) {
    color:#FFFFFF;
}
.required-star {
    color:#d11242;
}
#inquiry_submit {
    background : url(../images/send-button.png) no-repeat 0 1px;
    display:inline-block;
    height:31px;
    width:80px;
    text-indent : -9999px;
    cursor:pointer;
}
#inquiry_submit:hover{
    background : url(../images/send-button.png) no-repeat 0 -30px;
}
#inquiry_submit:active{
    background : url(../images/send-button.png) no-repeat 0 -61px;
}
#back-button {
    float:left;
    text-decoration:none;
    border:0;
    width:80px;
    height:31px;
    margin:0;
    padding:0;
    background : url(../images/back-button.png) no-repeat 0 1px;
}
#back-button a{
    display:block;
    height:31px;
    width:80px;
    text-indent : -9999px;
}
#back-button a:hover{
    background : url(../images/back-button.png) no-repeat 0 -31px;
    color:white;
}
#back-button a:active{
    background : url(../images/back-button.png) no-repeat 0 -62px;
}
.news_item_truncated {
    padding-bottom:2px;
    margin-bottom:20px;
    background: url(../images/footer-line.png) no-repeat 0 bottom;
}
.news_item_truncated a {
    color:#d11242;
}
.news_item_truncated:last-child {
    background : none;
}
.contact-dotted {
    margin-top:50px;
    padding-top:5px;
    background: url(../images/footer-line.png) no-repeat;
}
.leave-a-reply {
    color: #E61F3C;
    font-size:1.2em;
}
.spacer-10 {
    min-height:10px;
}

/* Default error colouring */

article, nav, header, footer, aside, hgroup, section{
    display:block;
}

div.fieldWithErrors {
    display: inline;
}

#errorExplanation {
    border-top: 3px solid #F27F7F;
    background: #FFBEBE;
    padding: 10px;
}

#errorExplanation, #errorExplanation *, .fieldWithErrors, .fieldWithErrors * {
    color: #9C2626;
}

/* Browser Hacks */

/* remove borders from images */

a img {
    border: 0px none;
}

/*
Firefox Dotted Line Fix
  - http://sonspring.com/journal/removing-dotted-links
*/
a:focus {
    outline: none;
}

/*
Clearfix docs
 - Main docs: http://positioniseverything.net/easyclearing.html
 - IE7 change: http://www.456bereastreet.com/archive/200603/new_clearing_method_needed_for_ie7/
*/
.clearfix:after, section:after {
    content: ".";
    display: block;
    height: 0;
    overflow: hidden; /* for height 0, it's necessary to force overflow hidden */
    clear: both;
    visibility: hidden;
}
.clearfix, section {
    display: inline-block;
}

/* Hide from IE Mac \*/
.clearfix, section {
    display:block;
}
/* End hide from IE Mac */


/*
  Override default refinery formatting below.
  Formatting applies to backend WYSIWYG editors and all frontend.
*/


/* alignment styles */
.text-align-left  {
    text-align: left;
}
.text-align-center {
    text-align: center;
}
.text-align-right {
    text-align: right;
}
.text-align-justify {
    text-align: justify;
}

/* block alignment styles */
.image-align-left {
    float: left;
    margin-right: 6px;
    margin-bottom: 6px;
}
.image-align-right {
    float: right;
    margin-left: 6px;
    margin-bottom: 6px;
}

/* font sizes */
.font-size-small {
    font-size: 0.75em;
}
.font-size-normal {
    font-size: 1em;
}
.font-size-large {
    font-size: 1.25em;
}

/*
  Override default refinery 'theme' styles here.
  These only apply when using custom WYMeditor CSS.
*/